* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Cabin', sans-serif;
    background-color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Cabin', sans-serif;
    font-weight: 400;
    color: #000;
    line-height: 1.2;
}

.section_padding_100 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.section_padding_100_50 {
    padding-top: 100px;
    padding-bottom: 50px;
}

.section_padding_50_100 {
    padding-top: 50px;
    padding-bottom: 100px;
}

.section_padding_100_70 {
    padding-top: 100px;
    padding-bottom: 70px;
}

.section_padding_50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.section_padding_50_20 {
    padding-top: 50px;
    padding-bottom: 20px;
}

.section_padding_150 {
    padding-top: 150px;
    padding-bottom: 150px;
}

.section_padding_200 {
    padding-top: 200px;
    padding-bottom: 200px;
}

.section_padding_0_100 {
    padding-top: 0;
    padding-bottom: 100px;
}

.section_padding_70 {
    padding-top: 70px;
    padding-bottom: 70px;
}

.section_padding_0_50 {
    padding-top: 0;
    padding-bottom: 50px;
}

img {
    max-width: 100%;
    max-height: 100%;
}

.mt-15 {
    margin-top: 15px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-100 {
    margin-top: 100px;
}

.mt-150 {
    margin-top: 150px;
}

.mr-15 {
    margin-right: 15px;
}

.mr-30 {
    margin-right: 30px;
}

.mr-50 {
    margin-right: 50px;
}

.mr-100 {
    margin-right: 100px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-100 {
    margin-bottom: 100px;
}

.ml-15 {
    margin-left: 15px;
}

.ml-30 {
    margin-left: 30px;
}

.ml-50 {
    margin-left: 50px;
}

.ml-100 {
    margin-left: 100px;
}

ul,
ol {
    margin: 0;
    padding: 0;
}

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}

li {
    list-style: none;
}

p {
    color: #726a84;
    font-size: 16px;
    font-weight: 300;
    margin-top: 0;
}

.heading-text > p {
    font-size: 16px;
}

.section-heading > h2 {
    font-weight: 300;
    color: #000;
    font-size: 48px;
    margin: 0;
}

.section-heading {
    margin-bottom: 60px;
}

.line-shape-white,
.line-shape {
    width: 80px;
    height: 2px;
    background-color: #9E6A1F;
    margin-top: 15px;
}

.line-shape {
    margin-left: calc(50% - 40px);
}

.table {
    display: table;
    height: 100%;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 2;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
}

#preloader {
    overflow: hidden;
    background-color: #fff;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
}

.colorlib-load {
    -webkit-animation: 2000ms linear 0s normal none infinite running colorlib-load;
    animation: 2000ms linear 0s normal none infinite running colorlib-load;
    background: transparent none repeat scroll 0 0;
    border-color: #dddddd #dddddd #9E6A1F;
    border-radius: 50%;
    border-style: solid;
    border-width: 2px;
    height: 40px;
    left: calc(50% - 20px);
    position: relative;
    top: calc(50% - 20px);
    width: 40px;
    z-index: 9;
}

@-webkit-keyframes colorlib-load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes colorlib-load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* --------------------------
:: 2.0 Header Area CSS
-------------------------- */

.header_area {
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 99;
    top: 0;
}

.header_area .menu_area .navbar .navbar-toggler {
    background-color: #FFFFFF;
}

.menu_area {
    position: relative;
    z-index: 2;
}

.menu_area #nav .nav-link {
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 500;
    border-radius: 30px;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    padding: 35px 15px;
}

.menu_area nav ul li > a:hover {
    color: #9E6A1F;
}

.sing-up-button {
    text-align: right;
}

.sing-up-button > a {
    color: #fff;
    font-weight: 500;
    display: inline-block;
    border: 2px solid #9E6A1F;
    height: 50px;
    min-width: 178px;
    line-height: 46px;
    text-align: center;
    border-radius: 24px 24px 24px 0px;
}

.sing-up-button > a:hover {
    background: #9E6A1F;
    color: #fff;
    border-color: transparent;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}

/* stcicky css */

.header_area.sticky {
    background-color: #010101;
    -webkit-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
            box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
    height: 104px;
    position: fixed;
    top: 0;
    z-index: 99;
}

.header_area.sticky .menu_area #nav .nav-link {
    padding: 20px 15px;
}
.header_area.sticky .navbar {
    padding: 0;
}

@media (max-width: 768px) {
    .header_area {
        top: 0;
        padding: 0;
    }
    .header_area.sticky {
        height: 90px;
    }
    .header_area .menu_area #nav .nav-link,
    .header_area.sticky .menu_area #nav .nav-link {
        padding: 5px 15px;
    }
    #ca-navbar {
        padding: 20px;
        border-radius: 8px;
        background-color: #000;
        text-align: left;
        border: solid 1px #ffffff;
    }
    .sing-up-button {
        margin-top: 30px;
        text-align: left;
    }
    .section-heading > h2 {
        font-size: 32px;
    }
    .contact_from {
        margin-top: 30px;
    }
    .menu_area #nav .nav-link {
        padding: 35px 8px;
    }
    .sing-up-button > a {
        color: #fff;
        height: 40px;
        min-width: 152px;
        line-height: 36px;
        font-size: 14px;
    }
    .header_area.sticky .menu_area #nav .nav-link {
        padding: 23px 8px;
    }
}

/* --------------------------
:: 3.0 Wellcome Area CSS
-------------------------- */
.wellcome_area {
    background-color: #000;
    height: auto;
}

.get-start-area .btn-services {
    background-color: #9E6A1F;
    color: #fff;
    font-weight: 500;
    display: inline-block;
    border: none;
    height: 50px;
    min-width: 47%;
    line-height: 46px;
    text-align: center;
    border-radius: 24px 24px 24px 0px;
    margin: 10px 5px 40px 5px;
}

.get-start-area .btn-services:hover {
    background: #8c7750;
    color: #fff;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}

.wellcome-heading {
    margin-top: 100px;
    margin-bottom: 60px;
}

.wellcome-heading > img {
    margin-top: 30px;
    margin-bottom: 40px;
}

.wellcome-heading > p {
    color: #fff;
    font-size: 30px;
}

.wellcome-heading > h2 {
    font-size: 100px;
    color: #ffffff;
    font-weight: 700;
    position: relative;
    z-index: 3;
}

.wellcome-heading > h3 {
    font-size: 332px;
    position: absolute;
    top: -134px;
    font-weight: 900;
    left: -12px;
    z-index: -1;
    color: #fff;
    opacity: .1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}

@media (max-width: 768px) {
    .wellcome_area {
        height: auto;
        padding-bottom: 50px;
    }

    .wellcome-heading {
        margin-bottom: 50px;
    }

    .wellcome-heading > img {
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .wellcome-heading > h2 {
        font-size: 48px;
    }

    .get-start-area .btn-services {
        height: 50px;
        min-width: 90%;
        margin-left: 0;
        margin: 10px;
    }

    .welcome-thumb {
        display: none;
    }
}

/* --------------------------
:: 4.0 Special Area CSS
-------------------------- */

.single-icon > i {
    font-size: 36px;
    color: #9E6A1F;
}

.single-icon {
    margin-bottom: 25px;
}

.single-special > h3 {
    font-size: 22px;
    color: #9E6A1F;
    margin-bottom: 15px;
}

.single-special {
    border: 1px solid #eff2f6;
    padding: 40px;
    border-radius: 40px 40px 40px 0px;
    -webkit-transition-duration: 800ms;
    -o-transition-duration: 800ms;
    transition-duration: 800ms;
    margin-bottom: 30px;
    height: 320px;
}

.special_description_content > h2 {
    color: #9E6A1F;
    font-size: 44px;
    margin-bottom: 30px;
}

.special_description_content > p {
    text-align: justify;
}

.single-special:hover {
    -webkit-box-shadow: 0 10px 90px rgba(0, 0, 0, 0.08);
            box-shadow: 0 10px 90px rgba(0, 0, 0, 0.08);
}

.single-special p {
    margin-bottom: 0;
}

.special_description_img {
    display: block;
    margin: auto;
}

@media (max-width: 768px) {
    .single-special {
        margin-bottom: 30px;
        height: auto;
    }
    .special_description_content > h2 {
        margin-top: 40px;
        font-size: 26px;
    }
}

/* --------------------------
:: 5.0 Serviços Area CSS
-------------------------- */
#servicos {
    background-color: #fbfbfb;
}

.single-feature {
    margin-bottom: 50px;
}

.single-feature > i {
    color: #9E6A1F;
    font-size: 34px;
    display: inline-block;
    float: left;
    margin-right: 12px;
}

.single-feature > h3 {
    font-size: 27px;
    font-weight: 700;
    color: #9E6A1F;
    margin-top: 30px;
}

.single-feature > p {
    font-size: 19px;
    margin-bottom: 0;
    margin-top: 20px;
    line-height: 1.8;
    text-align: justify;
}

/*Início Box Calendário de Obrigaçoes*/
#calendario {
    background-color: #DDDDDD;
    width: 100%;
    min-height: 100vh;
    max-height: auto;
    margin: 0 auto;
    padding: 80px 0;
}

iframe#calendarios {
    display: block;
    overflow: hidden;
    margin: 0 auto;
}

iframe#obrigacoes {
    display: block;
    margin-top: -9px;
    overflow: hidden;
}
/*Fim Box Calendário de Obrigaçoes*/

/*Início Box Notícias*/
#box-noticias-cotacao {
    background: #fff;
    padding-top: 40px;
    padding-bottom: 140px;
}

#box-noticias-cotacao h3 {
    font-weight: bold;
    padding-top: 30px;
    color: #000;
    font-size: 28px;
    text-align: center;
}

iframe#cotacao {
    width: 100%;
    height: 400px;
    border: none;
    overflow: hidden;
    padding: 0;
    margin: 0;
}
/*Fim Box Notícias*/

/* Banner */
.ftco-intro {
    padding: 8em 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
    background: #8c7750;
    background: -webkit-linear-gradient(to left, #E1C97F, #8c7750);
    background: -webkit-linear-gradient(right, #E1C97F, #8c7750);
    background: -webkit-gradient(linear, right top, left top, from(#E1C97F), to(#8c7750));
    background: -o-linear-gradient(right, #E1C97F, #8c7750);
    background: linear-gradient(to left, #E1C97F, #8c7750);
}

.ftco-intro h2 {
    color: #fff;
    font-size: 36px;
    margin-bottom: 10px;
    text-shadow: 2px 4px 8px #000000;
}

.ftco-intro p {
    color: #fff;
    font-size: 19px;
    text-shadow: 2px 4px 8px #000000;
}

.ftco-intro .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: .8;
    background: #9E6A1F;
}

.ftco-intro .btn-success {
    font-size: 24px;
    border-radius: 30px;
    padding: 10px 30px;
    box-shadow: 2px 4px 8px #000000;
}

.ftco-intro i {
    margin-right: 10px;
}

@media (max-width: 768px) {
    .ftco-intro {
        background-position: center center !important;
    }

    .ftco-intro h2 {
        font-size: 32px;
        margin-bottom: 30px;
    }

    .ftco-intro .btn-success {
        margin-top: 30px;
    }
}
/* Fim Banner */

/* --------------------------
:: 9.0 Pricing Plan Area CSS
-------------------------- */
/*
.pricing-plane-area {
    background: #f5f9fc;
}

.single-price-plan {
    background: #ffffff;
    border: 1px solid #ebebeb;
    border-radius: 30px 30px 30px 0;
    margin-bottom: 30px;

}

.single-price-plan .package-plan {
    padding: 30px 0 0;
    border-radius: 30px 30px 0 0;
}

.single-price-plan .package-plan > h5 {
    color: #9E6A1F;
    font-size: 22px;
    font-weight: 900;
}

.single-price-plan .title-plan > h5 {
    color: #9E6A1F;
    font-size: 20px;
    padding: 15px 0 0;
    font-weight: 600;
}

.single-price-plan .package-plan .ca-price h4 {
    color: #9E6A1F;
    font-size: 48px;
    position: relative;
    z-index: 1;
    margin-bottom: 0;
    line-height: 1;
}

.single-price-plan .package-plan .ca-price span {
    font-size: 18px;
    color: #9E6A1F;
    margin-right: 10px;
}

.single-price-plan .plan-button > a {
    background: #9E6A1F;
    padding: 10px 0;
    border-bottom-right-radius: 30px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    display: block;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    cursor: pointer;
}

.single-price-plan .package-description > p {
    margin-bottom: 0;
    padding: 15px 0;
    border-bottom: 1px solid #ebebeb;
    line-height: 130%;
}

.single-price-plan .package-description > p:first-child {
    border-top: 1px solid #ebebeb;
}

.single-price-plan.active .package-plan,
.single-price-plan.active .plan-button > a,
.single-price-plan:hover .plan-button > a {
    color: #ffffff;
    background-color: #8c7750;
}

.single-price-plan.active .package-plan .ca-price > h4,
.single-price-plan.active .package-plan .ca-price > span,
.single-price-plan.active .package-plan > h5,
.single-price-plan.active .plan-button > a {
    color: #fff;
}
*/
/* --------------------------
:: 10.0 Testimonials Area CSS
-------------------------- */
/*
.clients-feedback-area .client-name > h5 {
    color: #9E6A1F;
    font-size: 22px;
    margin-top: 5px;
}

.clients-feedback-area .star-icon > i {
    font-size: 18px;
    color: #f1b922;
}

.clients-feedback-area .client-description > p {
    max-width: 1010px;
    margin: auto;
    margin-bottom: 15px;
    font-size: 22px;
}

.clients-feedback-area .client > i {
    font-size: 48px;
    color: #8c7750;
    margin-bottom: 30px;
}

.clients-feedback-area .client-name > p {
    color: #b5aec4;
}

.clients-feedback-area .slick-dots {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.clients-feedback-area .slick-dots li button {
    width: 12px;
    height: 12px;
    text-indent: -999999999999999999999999px;
    border: 3px solid #a49fba;
    background-color: #fff;
    border-radius: 50%;
    margin: 5.5px;
    outline: none;
}

.clients-feedback-area .slick-dots li.slick-active button {
    background-color: #9E6A1F;
    border-color: #9E6A1F;
}

.clients-feedback-area .slick-slide.client-thumbnail {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 129px;
}
.clients-feedback-area .slick-slide img {
    display: block;
    width: 80px !important;
    height: 80px !important;
    border-radius: 50%;
    border: 5px solid #fff;
    -webkit-box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
}
.clients-feedback-area .slick-slide.slick-current img {
    width: 100px !important;
    height: 100px !important;
}

.clients-feedback-area .slick-arrow {
    position: absolute;
    width: 30px;
    background-color: #fff;
    height: 100%;
    text-align: center;
    font-size: 24px;
    color: #b5aec4;
    display: block;
    line-height: 550%;
    left: 0;
    z-index: 90;
    cursor: pointer;
}

.clients-feedback-area .slick-arrow.fa-angle-right {
    left: auto;
    right: 0;
    top: 0;
}

@media (max-width: 768px) {
    .clients-feedback-area .client-description > p {
        font-size: 20px;
    }
    .clients-feedback-area .slick-slide img {
        width: 60px !important;
        height: 60px !important;
    }
    .clients-feedback-area .slick-slide.slick-current img {
        width: 70px !important;
        height: 70px !important;
    }
}
*/
/* --------------------------
:: 13.0 Contact Area CSS Start
-------------------------- */
.footer-contact-area {
    background: #f5f9fc;
}

.footer-contact-area a {
    font-size: 16px;
    margin-bottom: 10px;
    color: #726a84;
}

.footer-contact-area a:hover {
    color: #9E6A1F;
}

.footer-contact-area i {
    font-size: 20px;
    margin-right: 10px;
    color: #9E6A1F;
}

.footer-contact-area .line-shape {
    margin-left: 0;
}

#name {
    font-size: 18px;
    padding: 15px 15px;
    border-radius: 25px 25px 25px 0;
}

#email {
    font-size: 18px;
    padding: 15px 15px;
    border-radius: 25px 25px 25px 0;
}

#assunto {
    font-size: 18px;
    padding: 15px 15px;
    border-radius: 25px 25px 25px 0;
}

#message {
    border-radius: 25px 25px 25px 0;
}

/*Formulário de Contatos*/
.contact-form input[type="text"], .contact-form input[type="email"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 0;
    color: #444;
    height: 40px;
    margin-bottom: 16px;
    padding-left: 20px;
    width: 100%;
}

.contact-form textarea  {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 0;
    color: #444;
    height: 140px;
    padding: 20px;
    width: 100%;
}

.contact-form button[type="submit"] {
    background: #9E6A1F;
    height: 48px;
    min-width: 185px;
    color: #ffffff;
    font-weight: 500;
    border-radius: 22px 25px 22px 0;
    cursor: pointer;
}

.contact-form button[type=submit]:hover {
    background: #9E6A1F;
    color: #fff;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    cursor: pointer;
}

.contact-form  #sendmessage {
    color: #73B72A;
    border: 1px solid #73B72A;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

.contact-form #errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

.contact-form #sendmessage.show, .contact-form #errormessage.show, .contact-form .show {
    display: block;
}

#contato .form .validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    background: #d9dcdf;
    padding: 0 0 30px 0;
    color: #000;
    font-size: 14px;
}

#footer .footer-top {
    background: #f2f5f8;
    padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
    margin-bottom: 30px;
}

.box-titulo-rodape {
    margin-bottom: 20px;
}

#footer .footer-top .footer-info p {
    font-size: 15px;
    line-height: 24px;
    text-align: justify;
    margin-bottom: 0;
    color: #000000;
}

#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #9E6A1F;
    color: #fff;
    line-height: 1;
    padding: 9px 0;
    margin-top: 20px;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
    background: #8c7750;
    color: #fff;
}

#footer .footer-top h2 {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 10px;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul li {
    padding: 4px 0;
    line-height: 24px;
    font-size: 15px;
    list-style: none;
}

#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

#footer .footer-top .footer-links ul a {
    color: #000;
}

#footer .footer-top .footer-links ul a:hover {
    color: #8c7750;
}

#footer .footer-top .footer-links ol i {
    margin-right: 6px;
}

#footer .footer-top .footer-links ol li {
    padding: 5px 0;
    text-align: left;
    line-height: 24px;
    font-size: 15px;
    list-style: none;
}

#footer .footer-top .footer-links ol a {
    color: #000;
}

#footer .footer-top .footer-links ol a:hover {
    color: #8c7750;
}

#footer .footer-top .footer-contact {
    margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
    line-height: 26px;
    color: #000;
}

#footer .footer-top .footer-contact a {
    color: #000;
}

#footer .footer-top .footer-contact a:hover {
    color: #8c7750;
}

#footer .copyright {
    padding-top: 20px;
}

#footer .copyright p {
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: 13px;
}

#footer .copyright a {
    color: #000;
}

#footer .copyright a:hover {
    color: #8c7750;
}

/*Section Botões*/
.box-botoes {
    background: #f5edd5;
    background: -webkit-linear-gradient(to left, #e1ca83, #f5edd5);
    background: -webkit-linear-gradient(right, #e1ca83, #f5edd5);
    background: -webkit-gradient(linear, right top, left top, from(#e1ca83), to(#f5edd5));
    background: -o-linear-gradient(right, #e1ca83, #f5edd5);
    background: linear-gradient(to left, #e1ca83, #f5edd5);
}

.box-botoes h1 {
    font-size: 30px;
    font-weight: 300;
    line-height: 38px;
    color: #9E6A1F;
    text-align: center;
    margin-bottom: 50px;
    text-shadow: 2px 2px 4px #f5edd5;
}

.box-botoes .btn-services {
    background-color: #9E6A1F;
    color: #fff;
    font-weight: 500;
    display: inline-block;
    border: none;
    height: 50px;
    min-width: 47%;
    line-height: 46px;
    text-align: center;
    border-radius: 24px 24px 24px 0px;
    cursor: pointer;
    box-shadow: 2px 2px 4px #f5edd5;
}

.box-botoes .btn-services:hover {
    background: #8c7750;
    color: #fff;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}

@media (max-width: 768px) {
    .box-botoes h1 {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 20px;
    }
    .box-botoes .box-esquerda {
        margin-bottom: 50px;
    }
    .box-botoes .btn-services {
        width: 90%;
        font-size:16px;
        margin: 0;
    }
}

/*Botões*/
#abrirEmpresa .modal-body {
    padding: 30px 60px 30px 60px;
}

#nome_form {
    font-size: 18px;
    padding: 15px 15px;
    border-radius: 25px 25px 25px 0;
}

#email_form {
    font-size: 18px;
    padding: 15px 15px;
    border-radius: 25px 25px 25px 0;
}

#telefone_form {
    font-size: 18px;
    border-radius: 25px 25px 25px 0;
}

#celular_form {
    font-size: 18px;
    border-radius: 25px 25px 25px 0;
}

#mensagem_form {
    font-size: 18px;
    border-radius: 25px 25px 25px 0;
}

/* Ícone Flutuante WhatsApp */

.whatsapp-flutuante {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #32BA46;
    color: #fff;
    font-size: 34px;
    right: 25px;
    bottom: 25px;
    width: 50px;
    height: 50px;
    transition: background 0.5s;
    border-radius: 100%;
    z-index: 9999;
}

.whatsapp-flutuante:focus {
    background-color: #32BA46;
    color: #fff;
    outline: none;
}

.whatsapp-flutuante:hover {
    box-shadow: 0px 0px 10px rgba(73, 78, 92, 0.75);
    background-color: #32BA46;
    color: #fff;
    outline: none;
}